/*
	 FILE ARCHIVED ON 15:29:58 Apr 9, 2013 AND RETRIEVED FROM THE
	 INTERNET ARCHIVE ON 13:59:43 Aug 5, 2013.
	 JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

	 ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
	 SECTION 108(a)(3)).
*/
#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

html {
	background: url(/images/bg_tile.jpg) 50% 0;
}

body {
	margin: 0;
	padding: 0;

	font-family: Tahoma, Arial;
	font-size: 11px;
	
	background: url(/images/bg.jpg) 50% 0 no-repeat;
}

a {
	cursor: pointer;
	
	color: #E56887;
}

p {
	margin: 15px 0;
}

h1 {
	margin: 0 0 16px 0;
	
	font-size: 18px;
}

h2 {
	margin: 0 0 16px 0;
	
	font-size: 15px;
}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	position: relative;
	width: 915px;
	top: 45px;
	margin: 0 auto 0 auto;
}

#header {
	width: 915px;
	height: 320px;	
	background: url(/images/header_bg.png);
}
#menu_bar{
	background: url(/images/sidebar.png);
	height: 403px;	
	margin: -20px 0 0 45px;
	position: relative;
	width: 251px;
}
#icons_menu {
	position: absolute;
	top: 43px;
	left: 346px;
	width: 260px;
	height: 19px;
}

	.homelink, .privacy, .contact {
		display: block;
		float: left;
		height: 19px;
	}
	.homelink {
		width: 74px;
		
		background: url(/images/top_nav_home.gif);
	}

	.privacy {
		width: 80px;

		background: url(/images/top_nav_privacy.gif);
	}

	.contact {
		width: 106px;

		background: url(/images/top_nav_contact.gif);
	}
	
#logo {
	position: absolute;
	top: -45px;
	left: 42px;
	display: block;
	width: 261px;
	height: 152px;
	
	background: url(/images/logo.gif);
}

#header_top {
	position: absolute;
	top: -28px;
	left: 667px;
	width: 158px;
	height: 28px;
	
	background: url(/images/header_top.jpg);
}

#elbow {
	position: absolute;
	top: 320px;
	left: 852px;
	width: 40px;
	height: 32px;
	
	background: url(/images/elbow.jpg);
}
	
#main {
	width: 915px;
	min-height: 372px;	
	background: url("/images/main_bg.png"); 
	margin-left: 2px;
}

#col1 {
	float: left;
	width: 295px;
}

#menu {	
	background: url(/images/menu_bg.jpg);
	float: left;
	height: 295px;
	margin-left: 0;
	margin-top: 30px;
	width: 251px;
}

#menu ul {
	padding: 11px 0 0 21px !important;
}

#menu_bottom {	
	background: url(/images/search_bg.jpg);
	bottom: -1px;
	height: 80px;
	position: absolute;
	width: 251px;
}

#searchbox {
	position: absolute;
	top: 26px;
	left: 47px;
	height: 34px;
	overflow: hidden;
}

	#searchbox input.search_field {
		display: block;
		float: left;
		width: 118px;
		height: 18px;
		padding: 5px 0 0 27px;
		
		font-size: 10px;
		
		border: none;
		background: url(/images/search_field_bg.gif);
		color: #656363;
	}

	#searchbox input.search_button {
		display: none;
		float: left;
		width: 13px;
		height: 13px;
		margin: 12px 0 0 6px;

		cursor: pointer;
		border: none;
		background: none;
	}
	
#col2 {
	float: left;
	width: 574px;
	padding: 0 0 0 28px;
}

#c_container {
	margin: 0 52px 0 0;
}
	
#contentarea {
	width: 522px;
	
	color: #676767;
}

#title_welcometo {
	width: px;
	height: px;
	
	background: url(/images/title_welcometo.png);
}

#title_services {
	width: px;
	height: px;
	
	background: url(/images/title_services.png);
}

#newsarea {
	width: 523px;
	height: 188px;
	padding: 24px 0 0 0;
	overflow: hidden;
	
	background: url(/images/newsarea_bg.gif);
}

#newsbox {
	float: left;
	width: 240px;
	padding: 0 15px 0 2px;
}

#newsbox #news_heading {
	width: 142px;
	height: 14px;
	margin: 0 0 12px 0;
	
	background: url(/images/title_news.gif);
}

#newsbox #news_items {
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {		
		color: #8D755F;
	}
	
	#news_items .news_date {
	}

	#news_items .news_title,
	#news_items .news_title a {
		margin: 1px 0 3px 0;
		
		color: #E56887;
	}
	
	#news_items .news_title {
	}
	
	#news_items .news_text {
		margin-bottom: 16px;
		
		line-height: 18px;
		
		color: #626262;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
		
		color: #D3CB46;
	}
	
#newsletterbox {
	float: left;
	width: 238px;
	padding: 0 0 0 28px;
}

	#title_newsletter {
		width: 103px;
		height: 14px;
		margin-bottom: 12px;

		background: url(/images/title_newsletter.gif);
	}
	
	#newsletterbox p {
		margin: 0;
		
		line-height: 18px;
		
		color: #676767;
	}
	
	#newsletterbox a {
		display: block;
		margin: 20px 0 0 0;
		
		text-decoration: none;
		font-weight: bold;
		
		color: #E56887;
	}
	
#end_bg {
	width: 915px;
	height: 117px;
	
	background: url(/images/end_bg.png);
}

#end {
	width: 867px;
	height: 93px;
	margin-left: 24px;
	
	background: url(/images/end_bg.jpg);
}

#footer {
	color: #b4a393;
	display: inline-block;
	float: left;
	font-size: 10px;
	height: 40px;
	margin: -10px 0 20px;
	width: 100%;
}
#copyright{
	float: left;
	display: inline-block;
	margin-left: 23px;
}
	#footer p {
		float: left;
		width: 450px;
		margin: 16px 0 0 37px;
	}

	#footer a {
		text-decoration: none;
		
		color: #B4A393;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: inline-block;
		width: 98px;
		height: 21px;
		margin: -5px 25px 0 0;

		background: url(/images/webarena_logo.png);
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}



div#menu {
}

div#menu ul {
	margin: 0;
	padding: 0;
	//height: 200px;
	
	list-style: none;
}

#nav a {
	display: block;
	padding: 0;
	
	text-decoration: none;
	text-align: left;
	
	cursor: pointer;
	color: #000;
}

#nav a:hover {
	color: #000;
}


#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	
	line-height: 0;
	font-size: 0;
}

#nav li a {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	top: -8px;
	left: 200px;
	z-index: 9999;
	width: 200px;	
	border: none;
	background: none;
}

#nav li ul li {
	float: left;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	width: 100%;
	
	/*border-bottom: 1px solid #D9E0C8; /* needs to be here for IE6 */*/
}

#nav li ul li a {
	background: #eae4dd none repeat scroll 0 0;
	border-bottom: 1px solid #d2ccc3;
	border-top: 1px solid #fcf5ed;
	color: #5c5f50;
	display: block;
	float: left;
	font-size: 16px;
	margin: 0;
	padding: 10px 6px 10px 10px;
	width: 100%;
}

#nav li ul li a:hover {
	background: #d2ccc3;
	color: #5c5f50;
}
#nav li ul li:first-child a{
	border-top: 0;
}
#nav li ul li:last-child a{
	border-bottom: 0;
}
/* third level */

#nav li ul ul { 
	position: absolute;
	display: none; 
	z-index: 9999;
	top: 199px;
	padding: 0px;
	margin: 0px;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}